Controls the amount of information included in the response. By default only creativeServingDecision is included. To retrieve the entire creative resource (including the declared fields and the creative content) specify the view as "FULL".
[[["Easy to understand","easyToUnderstand","thumb-up"],["Solved my problem","solvedMyProblem","thumb-up"],["Other","otherUp","thumb-up"]],[["Missing the information I need","missingTheInformationINeed","thumb-down"],["Too complicated / too many steps","tooComplicatedTooManySteps","thumb-down"],["Out of date","outOfDate","thumb-down"],["Samples / code issue","samplesCodeIssue","thumb-down"],["Other","otherDown","thumb-down"]],["Last updated 2026-11-11 UTC."],[],["This document outlines the process of retrieving a creative using a GET HTTP request. The request URL structure uses gRPC Transcoding and requires a `name` path parameter to specify the creative. An optional `view` query parameter controls the detail level of the response, with \"FULL\" providing the complete creative resource. The request body must be empty, and the response, if successful, returns a `Creative` instance. This action also requires OAuth scope `https://www.googleapis.com/auth/realtime-bidding`.\n"]]